#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetLCD3Char.h>

int main(void)
{
    X4RCU_Init();
    SetLCDBack(1);
    SetLCD3Char(0, 0, 123, YELLOW, BLACK);
    while(1);
}

